<?xml version='1.0' encoding='UTF-8'?>
<?repositoryDigest version='0.0.1'?>
<repositoryDigest>
  <repository>
    <property name='LayoutPolicy' value='P1'/>
    <property name='LayoutPolicyVersion' value='0.0.0.1'/>
    <offering id='com.ibm.tivoli.omnibus.integrations.dsl-framework' version='1.7.2.2'>
      <information name='%offering.display.name' version='1.7.2.0'>
        %offering.description
      </information>
      <property name='offering.type' value=''/>
      <property name='default.profile' value=''/>
      <property name='default.user.profile' value=''/>
      <property name='vendor.name' value='%vendor.name.value'/>
      <property name='offering.service.repositories' value=''/>
      <property name='offering.RequiresAdmin' value='false'/>
      <property name='supports.console.mode' value='true'/>
      <property name='offering.SupportsGroupMode' value='true'/>
      <property name='beta.compatible' value='true'/>
      <property name='OfferingReference.LicensesKinds' value=''/>
      <property name='OfferingReference.enablement.lum.id' value=''/>
      <property name='OfferingReference.enablement.lum.version' value=''/>
      <property name='supportedPlatforms' value='(|(&amp;(os=win32)(|(arch=x86)(arch=x86_64)))(&amp;(os=aix)(|(arch=ppc)(arch=ppc64)))(&amp;(os=linux)(|(arch=x86)(arch=x86_64)))(&amp;(os=linux)(|(arch=s390)(arch=s390x)))(&amp;(os=solaris)(|(arch=sparc)(arch=sparc64))))'/>
      <property name='supports.web.ui' value='true'/>
      <property name='import.profile.validation' value='true'/>
      <dictionary lang='default'>
        <property name='offering.display.name' value='Netcool/OMNIbus Probe dsl-framework'/>
        <property name='offering.description' value='Netcool/OMNIbus Probe dsl-framework'/>
        <property name='vendor.name.value' value='IBM'/>
      </dictionary>
      <file name='Offerings/com.ibm.tivoli.omnibus.integrations.dsl-framework_1.7.2.2.jar' size='1439' MD5='7433423c2b707311b79ce749c5ac1041'/>
      <file name='Offerings/com.ibm.tivoli.omnibus.integrations.dsl-framework_1.7.2.2_SE.jar' size='4889' MD5='69ebacf4fb141f5c6fc3841c1d0a0876'/>
    </offering>
  </repository>
</repositoryDigest>
